{% include('header.twig') %}
{% include('menu.twig') %}
<div class="container">
    <h1>Seuil
        {% if S != null %}
            {{ S.nom }} <small>[{{S.id_seuil}}]</small>
        {% else %}
            <u>Nouveau</u>
            {% endif %}

    </h1>

    <form method='post' action='#' novalidate>

        {% form_theme form 'bootstrap_3_layout.html.twig' %}
        {{ form_widget(form) }}

        <button type="submit" class="btn btn-primary">Enregistrer</button>

    </form>     
        
    {% if S != null %}<p class="text-right"> <a class='btn btn-default btn-danger' href="{{ url('seuil-suppression', { 'alias' : P.alias, 'id_seuil' : S.id_seuil  }) }}"><span class="glyphicon glyphicon-remove"></span> Supprimer ce seuil</a></p>{% endif %}
</div>
{% include('footer.twig') %}
